Subject: Re: Could we PLEASE stop flaming? [was Re: Gemstone Magick]

From: [email-masked] (Rod Keller)
Date: Mon, 7 Mar 94 15:58:38 GMT

In article <1994Feb24.181429.43150@yuma>,
Tammy Sue Heming <[email-masked]> wrote:
>Yes there is the matter of freedom of speech there is also the matter
>of respect!  Yes you have the right to not belive it the power of rocks,
>and yes you have the right to say so.  But YOU DON'T HAVE THE RIGHT TO
>FLAME OTHER PEOPLE FOR THEIR BELIEFS!!!!  This goes for everybody.

That would be the, uh, uh, what ammendment would it be now? I don't have 
the right to flame you for your beliefs? Sure I do.

I think it's interesting to know what stones are reputed to do what. But 
if somebody starts giving advice to people about how to cure various 
ailments, I'll prob'ly flame 'em good.
--
Rod Keller
[email-masked]
the Duke of X and Kha Kahn of a.c.t.
I'm also an effin' cockaroach